import type { ParticipantRef } from '../../../racing/domain/types/ParticipantRef';

export function makeDriverRef(driverId: string): ParticipantRef {
  return {
    id: driverId,
    type: 'driver',
  };
}